Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
RDO tickets are now tracked in Jira https://issues.redhat.com/projects/RDO/issues/
Bug 1290090 - Review Request: python-networking-midonet
Summary: Review Request: python-networking-midonet
Keywords:
Status: CLOSED EOL
Alias: None
Product: RDO
Classification: Community
Component: Package Review
Version: trunk
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: Kilo
Assignee: hguemar
QA Contact: hguemar
URL:
Whiteboard:
Depends On:
Blocks: FE-NEEDSPONSOR RDO-MITAKA, RDO-MITAKA-REVIEWS
TreeView+ depends on / blocked
 
Reported: 2015-12-09 16:18 UTC by Jaume Devesa
Modified: 2016-05-19 15:42 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-19 15:42:27 UTC
Embargoed:


Attachments (Terms of Use)

Description Jaume Devesa 2015-12-09 16:18:26 UTC
Can you review these two project to include them in the delorean repos?

https://github.com/jdevesa/python-midonetclient-rpm
https://github.com/jdevesa/python-networking-midonet

The second one depends on the first one, which is the midonet client. It is called `python-midonetclient-rpm` because I have a fork of the actual code called `python-midonetclient` in my GitHub account.

I can change the name of the repo and remove the fork if it is better for you.

Comment 1 Haïkel Guémar 2015-12-09 22:41:51 UTC
Should be separate reviews for each package

Comment 2 Jaume Devesa 2015-12-10 07:19:32 UTC
Hi Haikel. I removed the reference to python-midonetclient in the title 
and I'll create a new ticket. Thanks!

Comment 3 Chandan Kumar 2016-05-19 15:42:27 UTC
This bug is against a Version which has reached End of Life.
If it's still present in supported release (http://releases.openstack.org), please update Version and reopen.


Note You need to log in before you can comment on or make changes to this bug.